ProxyTimeout 1800

TraceEnable off
Header append X-FRAME-OPTIONS "SAMEORIGIN"
FileETag None

<IfModule mod_headers.c>
    Header set X-XSS-Protection "1; mode=block"
</IfModule>

<IfModule mod_headers.c>
    Header edit Set-Cookie ^(.*)$ $1;HttpOnly;Secure
</IfModule>

Mutex posixsem
ProtocolsHonorOrder On
Protocols h2 h2c http/1.1
